body {
    margin: 0px;
    font-family: Arial;
}
#top-bar{
    width: 100%;
    height: 40px;
    background-color: #00EE00;
}
#top-bar-content{
    width: 80%;
    height: 100%;
    margin: 0px auto;
    color: white;
}
#top-bar-left{
    float: left; 
    width: 60%; 
    height: 100%; 
    line-height: 40px;
}
#top-bar-right{
    float: right; 
    width: 40%; 
    height: 100%; 
    line-height: 40px; 
    text-align: right
}
#top-banner{
    width: 100%; 
    height: 140px; 
    background-color: white;
}
#top-banner-content{
    width: 80%; 
    height: 100%; 
    background-color: white; 
    margin: 0px auto;
}
#banner-logo{
    width: 20%; 
    height: 100%; 
    float: left
}
#banner-logo img{
    margin-top: 41px;
}
#banner-deliver{
    width: 20%; 
    height: 100%; 
    float: left;
}
#deliver-content{
    width: 100%; 
    height: 58px; 
    margin-top: 41px;
}
#deliver-content img{
    float: left; 
    margin-top: 14px;
    margin-right: 10px;
}
#vanchuyen{
    text-align: left; 
    line-height: 29px;
}
#banner-support{
    width: 20%; 
    height: 100%; 
    float: left;
}
#bn-support{
    width: 100%; 
    height: 58px; 
    margin-top: 41px;
}
#bn-support img{
    float: left; 
    margin-top: 14px; 
    margin-right: 10px;
}
#hotro{
    text-align: left; 
    line-height: 29px;
}
#banner-time{
    width: 20%; 
    height: 100%; 
    float: left;
}
#bn-time{
    width: 100%; 
    height: 58px; 
    margin-top: 41px;
}
#bn-time img{
    float: left; 
    margin-top: 14px; 
    margin-right: 10px;
}
#cananh{
    text-align: left; 
    line-height: 29px;
}
#banner-cart{
    width: 20%; 
    height: 100%; 
    float: left;
}
#banner-cart button{
    float: right; 
    border-radius: 15px; 
    background-color: orange; 
    width: 163px; height: 36px; 
    margin-top: 52px; 
    border: none; 
    color: white; 
    font-size: 14px;
}